/*** FONT DEFINITIONS */
@font-face {
    font-family: webflow-icons;
    src: url('/v3/css/font/webflow.ttf') format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Work Sans';
    src: url('/v3/css/font/WorkSans-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('/v3/css/font/WorkSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('/v3/css/font/WorkSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('/v3/css/font/WorkSans-LightItalic.ttf') format('wofftruetype2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('/v3/css/font/WorkSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('/v3/css/font/WorkSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('/v3/css/font/WorkSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('/v3/css/font/WorkSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/*** COLOR DEFINITIONS */
:root {

    --cavelo-white: rgb(255,255,255);
    --cavelo-green: rgb(2,178,94);
    --cavelo-navy: rgb(56,60,76);
    --cavelo-platinum: rgb(232,233,235);
    --cavelo-black: rgb(62,62,62);
    --cavelo-grey: rgb(170,177,188);
    --cavelo-honeydew: rgb(217,241,229);
    --cavelo-forest: rgb(59,91,69);
    --cavelo-blue: rgb(39,169,224);
    --cavelo-orange: rgb(242,110,64);

    --cavelo-blue-green: linear-gradient(0deg, var(--cavelo-blue) 0%, var(--cavelo-green) 100%);
    --cavelo-green-navy: linear-gradient(0deg, var(--cavelo-green) 0%, var(--cavelo-navy) 100%);
    --cavelo-navy-green: linear-gradient(0deg, var(--cavelo-navy) 0%, var(--cavelo-green) 100%);
    --cavelo-orange-blue: linear-gradient(0deg, var(--cavelo-orange) 0%, var(--cavelo-blue) 100%);

    --cavelo-navy-green-corner: linear-gradient(40deg, var(--cavelo-navy) 70%, var(--cavelo-green) 120%);
    --cavelo-background-clouds: var(--cavelo-navy) url('/v3/img/jpg/clouds.jpg') no-repeat fixed center top;
    --cavelo-background-rays: var(--cavelo-navy) url('/v3/img/jpg/rays.jpg') no-repeat fixed center top;

    /* Opacity */

    --cavelo-white-0: rgba(255,255,255,0.05);
    --cavelo-green-0: rgba(2,178,94,0.05);
    --cavelo-navy-0: rgba(56,60,76,0.05);
    --cavelo-platinum-0: rgba(232,233,235,0.05);
    --cavelo-black-0: rgba(62,62,62,0.05);
    --cavelo-grey-0: rgba(170,177,188,0.05);
    --cavelo-honeydew-0: rgba(217,241,229,0.05);
    --cavelo-forest-0: rgba(59,91,69,0.05);
    --cavelo-blue-0: rgba(39,169,224,0.05);
    --cavelo-orange-0: rgba(242,110,64,0.05);

    --cavelo-white-20: rgba(255,255,255,0.2);
    --cavelo-green-20: rgba(2,178,94,0.2);
    --cavelo-navy-20: rgba(56,60,76,0.2);
    --cavelo-platinum-20: rgba(232,233,235,0.2);
    --cavelo-black-20: rgba(62,62,62,0.2);
    --cavelo-grey-20: rgba(170,177,188,0.2);
    --cavelo-honeydew-20: rgba(217,241,229,0.2);
    --cavelo-forest-20: rgba(59,91,69,0.2);
    --cavelo-blue-20: rgba(39,169,224,0.2);
    --cavelo-orange-20: rgba(242,110,64,0.2);

    --cavelo-white-40: rgba(255,255,255,0.4);
    --cavelo-green-40: rgba(2,178,94,0.4);
    --cavelo-navy-40: rgba(56,60,76,0.4);
    --cavelo-platinum-40: rgba(232,233,235,0.4);
    --cavelo-black-40: rgba(62,62,62,0.4);
    --cavelo-grey-40: rgba(170,177,188,0.4);
    --cavelo-honeydew-40: rgba(217,241,229,0.4);
    --cavelo-forest-40: rgba(59,91,69,0.4);
    --cavelo-blue-40: rgba(39,169,224,0.4);
    --cavelo-orange-40: rgba(242,110,64,0.4);

    --cavelo-white-60: rgba(255,255,255,0.6);
    --cavelo-green-60: rgba(2,178,94,0.6);
    --cavelo-navy-60: rgba(56,60,76,0.6);
    --cavelo-platinum-60: rgba(232,233,235,0.6);
    --cavelo-black-60: rgba(62,62,62,0.6);
    --cavelo-grey-60: rgba(170,177,188,0.6);
    --cavelo-honeydew-60: rgba(217,241,229,0.6);
    --cavelo-forest-60: rgba(59,91,69,0.6);
    --cavelo-blue-60: rgba(39,169,224,0.6);
    --cavelo-orange-60: rgba(242,110,64,0.6);

    --cavelo-white-80: rgba(255,255,255,0.8);
    --cavelo-green-80: rgba(2,178,94,0.8);
    --cavelo-navy-80: rgba(56,60,76,0.8);
    --cavelo-platinum-80: rgba(232,233,235,0.8);
    --cavelo-black-80: rgba(62,62,62,0.8);
    --cavelo-grey-80: rgba(170,177,188,0.8);
    --cavelo-honeydew-80: rgba(217,241,229,0.8);
    --cavelo-forest-80: rgba(59,91,69,0.8);
    --cavelo-blue-80: rgba(39,169,224,0.8);
    --cavelo-orange-80: rgba(242,110,64,0.8);

    --box-shadow:rgb(0 0 0 / 20%) 0px 0px 10px 0px;


    /* OLD */
    --cv-white-100: rgba(255,255,255,1);
    --cv-white-50: rgba(255,255,255,0.05);

    /* Primary colors */
    --cv-orange-100: rgba(235,134,19,1);
    --cv-orange-75: rgba(239,158,66,1);
    --cv-orange-50: rgba(243,182,113,1);
    --cv-orange-25: rgba(247,207,161,1);
    --cv-orange-0: rgba(251,231,208,1);

    --cv-black-100: rgba(37,37,37,1);
    --cv-black-75: rgba(81,81,81,1);
    --cv-black-50: rgba(124,124,124,1);
    --cv-black-25: rgba(168,168,168,1);
    --cv-black-0: rgba(211,211,211,1);

    --cv-beige-100: rgba(249,217,180,1);
    --cv-beige-75: rgba(250,225,195,1);
    --cv-beige-50: rgba(251,232,210,1);
    --cv-beige-25: rgba(253,240,225,1);
    --cv-beige-0: rgba(254,247,240,1);

    --cv-navy-100: rgba(46,51,68,1);
    --cv-navy-75: rgba(88,92,105,1);
    --cv-navy-50: rgba(130,133,143,1);
    --cv-navy-25: rgba(171,173,180,1);
    --cv-navy-0: rgba(213,214,218,1);

    /* secondary colors */
    --cv-gold-100: rgba(230,191,0,1);
    --cv-gold-75: rgba(235,204,51,1);
    --cv-gold-50: rgba(240,217,102,1);
    --cv-gold-25: rgba(245,229,153,1);
    --cv-gold-0: rgba(250,242,204,1);

    --cv-grey-100: rgba(61,61,61,1);
    --cv-grey-75: rgba(100,100,100,1);
    --cv-grey-50: rgba(139,139,139,1);
    --cv-grey-25: rgba(177,177,177,1);
    --cv-grey-0: rgba(216,216,216,1);

    --cv-blue-100: rgba(0,61,106,1);
    --cv-blue-75: rgba(51,100,136,1);
    --cv-blue-50: rgba(102,139,166,1);
    --cv-blue-25: rgba(153,177,195,1);
    --cv-blue-0: rgba(204,216,225,1);

    --cv-vivid-blue-100: rgba(0,179,219,1);
    --cv-vivid-blue-75: rgba(51,194,226,1);
    --cv-vivid-blue-50: rgba(102,209,233,1);
    --cv-vivid-blue-25: rgba(153,225,241,1);
    --cv-vivid-blue-0: rgba(204,240,248,1);

    --cv-vivid-cyan-100: rgba(0,214,243,1);
    --cv-vivid-cyan-75: rgba(51,222,245,1);
    --cv-vivid-cyan-50: rgba(102,230,248,1);
    --cv-vivid-cyan-25: rgba(153,239,250,1);
    --cv-vivid-cyan-0: rgba(204,247,253,1);

    /* Image backgrounds */
    --cv-node-background:    url("/v3/img/Nodes.svg");
    --cv-node-background-orange:    url("/v3/img/Node-Amplified-orange.svg");


    /* Primary colors */
    --cv-orange: rgba(235,134,19,1);
    --cv-navy: rgba(0,36,63,1);
    --cv-gold: rgba(230,191,0,1);
    --cv-blue: rgba(0,61,106,1);
    --cv-bright-blue: rgba(0,117,160,1);
    --cv-vivid-blue: rgba(0,179,219,1);
    --cv-vivid-cyan: rgba(0,214,243,1);
    --cv-white: rgba(255,255,255,1);
    --cv-grey: rgba(240,240,240,1);
    --cv-medium-grey: rgba(180,180,180,1);
    --cv-dark-grey: rgba(102,102,102,1);
    --cv-black: rgba(0,0,0,1);
    --cv-half-orange: rgba(235,134,19,0.05);
    --cv-half-navy: rgba(0,36,63,0.05);
    --cv-half-gold: rgba(230,191,0,0.05);
    --cv-half-blue: rgba(0,61,106,0.05);
    --cv-half-bright-blue: rgba(0,117,160,0.05);
    --cv-half-vivid-blue: rgba(0,179,219,0.05);
    --cv-half-vivid-cyan: rgba(0,214,243,0.05);
    --cv-half-white: rgba(255,255,255,0.05);
    --cv-half-grey: rgba(240,240,240,0.5);
    --cv-half-dark-grey: rgba(102,102,102,0.05);
    --cv-half-black: rgba(0,0,0,0.05);
    --cv-half-red: rgba(230,5,47,0.05);

    /* Image backgrounds */
    --cv-blue-background-small:    url("https://cdn.cavelodata.com/web/img/Cavelo-Patterns_blue_small.svg");
    --cv-blue-background-medium:   url("https://cdn.cavelodata.com/web/img/Cavelo-Patterns_blue_medium.svg");
    --cv-blue-background-large:    url("https://cdn.cavelodata.com/web/img/Cavelo-Patterns_blue_large.svg");
    --cv-orange-background-small:  url("https://cdn.cavelodata.com/web/img/Cavelo-Patterns_orange_small.svg");
    --cv-orange-background-medium: url("https://cdn.cavelodata.com/web/img/Cavelo-Patterns_orange_medium.svg");
    --cv-orange-background-large:  url("https://cdn.cavelodata.com/web/img/Cavelo-Patterns_orange_large.svg");

    /* Shaded colors */
    --cv-orange-dark: #EB8613;
    --cv-orange-medium: #F1A558;
    --cv-orange-light: #F5C391;
    --cv-navy-dark: #00243F;
    --cv-navy-medium: #405B6F;
    --cv-navy-light: #7F91A0;
    --cv-gold-dark: #E6BF00;
    --cv-gold-medium: #ECCF56;
    --cv-gold-light: #F2DF8E;
    --cv-blue-dark: #003D6A;
    --cv-blue-medium: #426D8E;
    --cv-blue-light: #809DB4;
    --cv-bright-blue-dark: #0075A0;
    --cv-bright-blue-medium: #4899B9;
    --cv-bright-blue-light: #85BACF;
    --cv-vivid-blue-dark: #00B3DB;
    --cv-vivid-blue-medium: #50C6E4;
    --cv-vivid-blue-light: #8BD9ED;
    --cv-vivid-cyan-dark: #00D6F3;
    --cv-vivid-cyan-medium: #53E0F7;
    --cv-vivid-cyan-light: #8CEAF9;
    /* Accent colors */
    --cv-accent-blue-dark: #0095A5;
    --cv-accent-blue-medium: #4BB0BD;
    --cv-accent-blue-light: #88CAD2;
    --cv-accent-mint-dark: #1ABD89;
    --cv-accent-mint-medium: #5ACFA7;
    --cv-accent-mint-light: #91DEC4;
    --cv-accent-green-dark: #00695C;
    --cv-accent-green-medium: #458F85;
    --cv-accent-green-light: #83B4AD;
    --cv-accent-red-dark: #E6052F;
    --cv-accent-red-medium: #EC4A66;
    --cv-accent-red-light: #F28699;
    --cv-accent-burgundy-dark: #990876;
    --cv-accent-burgundy-medium: #B44C98;
    --cv-accent-burgundy-light: #CC88BB;
    --cv-accent-violet-dark: #AB47BC;
    --cv-accent-violet-medium: #C076CD;
    --cv-accent-violet-light: #D5A5DD;
    --cv-accent-purple-dark: #990876;
    --cv-accent-purple-medium: #8851B4;
    --cv-accent-purple-light: #B08BCD;

    --cv-margin:1em;
    --cv-padding:1em;

}

/*** NORMALIZE BASE */
* {
    font-family:'Work Sans', sans-serif;
    font-weight:400;
    font-style:normal;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
}

html, body { padding:0px; margin:0px; font-size:14px; }
body {
    font-size:1em;
    line-height:1.2;
    overflow:hidden;
}

html.xlarge { font-size:14px; line-height:1.2; }
html.large  { font-size:14px; line-height:1.2; }
html.medium { font-size:12px; line-height:1.2; }
html.small  { font-size:12px; line-height:1.2; }

/*** FONTS */
.h1 { font-weight:300; font-size:2.4rem; }
.h2 { font-weight:600; font-size:2.0rem; }
.h3 { font-weight:300; font-size:1.8rem; }
.h4 { font-weight:600; font-size:1.4rem; }
.h5 { font-weight:600; font-size:1rem; }

.monospace {
    font-family: 'Courier New', monospace !important;
    -webkit-user-select: all;  /* Chrome all / Safari all */
    -moz-user-select: all;     /* Firefox all */
    -ms-user-select: all;      /* IE 10+ */
    user-select: all;          /* Likely future */
}

.work-sans-light { font-family:'Work Sans', sans-serif !important; letter-spacing:0.1em !important; font-weight:300; }
.work-sans { font-family:'Work Sans', sans-serif !important; }
pre.work-sans {
    max-width:100%;
    word-break:break-all;
    white-space: pre-wrap;
}

i.icon { 
    font-family: webflow-icons !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.icon.icon-slider-right:before { content: "\e600" }
.icon.icon-slider-left:before { content: "\e601" }
.icon.icon-nav-menu:before { content: "\e602" }
.icon.icon-arrow-down:before,
.icon.icon-dropdown-toggle:before { content: "\e603" }
.icon.icon-file-upload-remove:before { content: "\e900" }
.icon.icon-file-upload-icon:before { content: "\e903" }


/* ADD NO SELECTION */
a, button *, label, img {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
